@media screen and (max-width:1000px){

  /*permet de changer la mise en page du site*/

  img{

    flex-direction: column;
  }
  nav{
    flex-direction: column;
  }
  .demfil{
    flex-direction: column;
    column-count: 1;
  }
  div{
    flex-direction: column;
  }
  .circle{
    flex-direction: column;
    position: relative;
  }
  article{
    flex-direction: column;
  }


}
/*adapte les imagess et le menu de navigation pouir les telephones*/
